Bug 1296062 - (CVE-2015-8718) CVE-2015-8718 wireshark: NLM dissector crash (wnpa-sec-2015-37)
CVE-2015-8718 wireshark: NLM dissector crash (wnpa-sec-2015-37)
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 1296097
  Show dependency treegraph
Reported: 2016-01-06 05:04 EST by Martin Prpič
Modified: 2016-01-06 06:54 EST (History)
4 users (show)

See Also:
Fixed In Version: wireshark 2.0.1, wireshark 1.12.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-06 05:28:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-01-06 05:04:09 EST
It was reported that Wireshark's NLM dissector could crash. It may be possible to make Wireshark crash by injecting a malformed packet onto the wire or by convincing someone to read a malformed packet trace file.

This flaw is fixed in the following Wireshark versions: 2.0.1, 1.12.9.

External References:

Comment 1 Martin Prpič 2016-01-06 05:25:37 EST
Created wireshark tracking bugs for this issue:

Affects: fedora-all [bug 1296097]

Note You need to log in before you can comment on or make changes to this bug.